[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Compatability libs. Please sir, can I have some more?



On Thu, Feb 01, 2007 at 07:25:43PM +0900, Naoki wrote:
> Would it be at all feasible to add some more into extras? Perhaps :
> 
> python 2.4
> postgres
> mysql
> php
> others ?

Submit them, if they pass review, they will be added. I can't see anything 
that would prevent them for entering fedora, as long as they don't
conflict and don't interfere with non compat packages. 

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]